modulo integracion ASM (transporte)  

 
Angel
 Angel
Usuario eminente

Buenas tardes

Tengo la página ya montada para vender. Solo me queda ir colgando productos. Pero antes de esto quisiera saber si es compatilble el siguiente modulo de integracion para envios que me ofrece la empresa ASM. Pone que es para joomla 1.7.xx.

¿Podéis mirarlo en esta url y decirme si lo puedo instalar? Yo tengo joomlab 2.5.xx

estas es la dirección:
http://www.asmecommerce.com/index.php/modulos-de-integracion/

en esta pagina hay una nota de explicación de como instalarlo, pero es para joomlab 1.7.xx

Gracias de antemano

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 27/03/2014 6:48 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Angel

Según las capturas de pantalla que se muestran en los links veo que es para Joomla 1.5 y virtuemart 1.1.9 , en Joomla 2.5 trabaja con virtuemat 2, esta versión de virtuemart es muy diferente de la versión 1.1.9, dudo mucho que el módulo funcione, sin embargo es algo que debes consultar a los desarrolladores del sitio web.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/03/2014 8:50 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Angel
 Angel
Usuario eminente

GRACIAS , LO CONSULTO

ResponderCitar
Respondido : 28/03/2014 11:20 am

Por favor Iniciar Sesión o Registro